.wp-block-navigation__container {
	gap: 30px !important;
}

.wp-block-retr-homepage-content {
	width: 100%;
	max-width: 800px;
	/*font-family: Georgia, serif;*/
}

.wp-block-retr-homepage-content p {
	margin: 0;
	/*font-style: italic;*/
	font-size: 75%;
}

.wp-block-retr-homepage-content .phase-1 .color,
.wp-block-retr-homepage-content .phase-3 .color2 {
	color: rgb(139, 74, 67);
}
.wp-block-retr-homepage-content .phase-2 .color,
.wp-block-retr-homepage-content .phase-1 .color2 {
	color: rgb(95, 114, 85);
}
.wp-block-retr-homepage-content .phase-3 .color,
.wp-block-retr-homepage-content .phase-2 .color2 {
	color: rgb(74, 95, 138);
}

.wp-block-retr-homepage-content h3 {
	margin-top: 0;
	margin-bottom: 3px;
	font-weight: bold;
}
.wp-block-retr-homepage-content h4 {
	margin: 0;
	font-weight: bold;
}
.wp-block-retr-homepage-content .course {
	margin: 9px 0;
	padding-left: 21px;
	background-image: url('/wp-content/uploads/2026/06/nounproject-triangle-gray.png');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 15px;
	text-shadow: 1px 1px 1px white;
	display: flex;
}
.wp-block-retr-homepage-content .course p {
	font-size: 66%;
}

/* All user input elements and buttons have sans-serif font */
.wp-block-retr-homepage-content .course-button,
input,
.user-registration-Button {
	font-family: inter,-apple-system,roboto,ubuntu,sans-serif !important;
}

.wp-block-retr-homepage-content .course-button {
	height: 100%;
	background: #ffffffaa;
	border: 2px solid #777;
	color: #000000cc;
	border-radius: 6px;
	margin: 3px 0 0 12px;
	text-decoration: none;
	padding: 2px 7px;
	font-weight: bold;
	font-size: 120%;
}
.wp-block-retr-homepage-content .course-button:hover {
	background: #cccccc88;
	border-color: #000000cc;
	color: #000000;
}

.wp-block-retr-homepage-content .phase {
	position: relative;
	isolation: isolate;
	min-height: 150px;
	padding: 15px;
}
.wp-block-retr-homepage-content .phase::before {
	content: "";
	position: absolute;
	inset: 0; /* Stretches the background to cover the parent */
	z-index: -1; /* Pushes the image behind the text */
	background-size: cover;
	background-position: center;
	opacity: 0.3;
}

.wp-block-retr-homepage-content .phase-1::before {
	background-image: url('/wp-content/uploads/2026/06/01-waking-up.png');
}
.wp-block-retr-homepage-content .phase-2::before {
	background-image: url('/wp-content/uploads/2026/06/02-returning-to-the-body-v2.png');
}
.wp-block-retr-homepage-content .phase-3::before {
	background-image: url('/wp-content/uploads/2026/06/03-living-consciously-v1.png');
}


.wp-block-navigation .wp-block-navigation__responsive-container,
.wp-block-navigation .wp-block-navigation__submenu-container {
	color: black !important;
}

body.user-registration-edit-profile #user_registration_user_email_field > .description {
	display: none;
}

.retr-cancel-inner-margins > * {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
